[settings]
caption=Remote Access
fontcolor=&HC0C0C0
boldcolor=&H0
top=2055
left=2805
width=10440
Height=8820
exitmode=1
[button]
icon=(none)
label=PS3 Ftp Client
cmd=.\tools\PS3_Ftp_Client.exe
path=tools\
[button]
icon=(none)
label=PS3FtpDataSync
cmd=.\tools\PS3FtpDataSync.exe
path=tools\
[button]
icon=(none)
label=PS3 NET Server
cmd=.\tools\PS3_NET_Server.exe
path=tools\
[button]
icon=(none)
label=mmRAS server
cmd=.\tools\mmRAS_server.exe
path=tools\
[button]
icon=(none)
label=mmRAS
cmd=.\tools\mmRAS.exe
path=tools\
[button]
icon=(none)
label=PS3 Web Temperature Monitor
cmd=.\tools\PS3WebTemp.exe
path=tools\
[button]
icon=(none)
label=PS3 Web Debugger
cmd=.\tools\PS3 Web Debuger.exe
path=tools\
[button]
label=Back to menu
cmd=menu.ini
path=.
